grpsubgroup.h File Reference
`#include <memory>`
`#include <vector>`
`#include "grpprotein.h"`
`#include "grppeptideset.h"`

Go to the source code of this file.

## Classes

class | pappso::GrpSubGroup

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const GrpSubGroup > | pappso::GrpSubGroupSpConst
typedef std::shared_ptr< GrpSubGroup > | pappso::GrpSubGroupSp